folder: x1NBh43qhuGK4p6y
name: Objet fétiche
type: background
_id: JWqTcgJ5HWhp1gd0
img: systems/vermine2047/assets/icons/items/background.webp
system:
  description: >-
    <p>Le personnage possède un objet auquel il est particulièrement attaché.
    Celui-ci est doté du Trait Fétiche – <em>voir Les Règles, « Les Traits
    »</em>, page 50. Tant que le personnage possède cet objet, il bénéficie de
    1D supplémentaire utilisable indifféremment pour sa Réserve d’Effort ou de
    Sang-Froid. Si ce 1D n’est pas consommé, le personnage n’est pas soumis aux
    règles d’Épuisement même si ses Réserves propres descendent à 0. Les autres
    Malus (blessures, poisons…) s’appliquent normalement. De plus, si le
    personnage est définitivement privé de cet objet, les règles d’Épuisement
    s’appliquent de nouveau et sa Réserve de Sang-Froid est immédiatement
    réduite de 1D, de façon permanente.</p>
  cost: 1
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775223204
  modifiedTime: 1785775223204
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!JWqTcgJ5HWhp1gd0'

